YourHead Info

Flow

Flow 1.7

requires: Mac OS X 10.9+ & RapidWeaver 6+

Flow 1.6

requires: Mac OS X 10.7+ & RapidWeaver 5+


Carousel was renamed to Flow. Only the name changed. All functionality is identical.

Carousel 1.5

requires: Mac OS X 10.7+ & RapidWeaver 5+

Carousel 1.4

requires: Mac OS X 10.7+ & RapidWeaver 5

Carousel 1.3

requires: Mac OS X 10.6+ & RapidWeaver 4

*Only publicly released and recommended versions appear in the archive.